/* Site settings */
body {background-color:#ffffff;margin:0px;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;-webkit-print-color-adjust:exact;}
a {text-decoration:none;}
a:link {color:#2E64E0; cursor:pointer;}
a:visited {color:#8D8F94;}
a:hover {color:#27CE10;}
a * {color:#2E64E0;text-decoration:none;}
sup {font-size:0.5em; vertical-align: 0.66em;}
sub {font-size:0.5em; vertical-align: -0.1em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_e1 {display: inline-block; border:none; white-space:normal;}
.xr_e2 {position: absolute; display: block; border:none;}
.xr_ap {position: absolute; border:none;}
.xr_ar {position: absolute; display:block;}
.xr_ae {position: relative; border:none;}
.xr_strb {z-index: 1;}
.xr_xrc, .xr_xri_, .xr_sxri, .xr_xpos {z-index: 2;}
.xr_ro, .xr_rd, .xr_rs {z-index: 3;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_kern {text-rendering: optimizeLegibility; font-feature-settings: "kern" 1;}
.xr_no_kern {font-kerning: none;}

.xr_tt0 {transition: all 0s;}
.xr_tt1 {transition: all 0.1s; transition-timing-function: ease-in;}
.xr_tt2 {transition: all 0.25s; transition-timing-function: ease-in;}
.xr_tt3 {transition: all 0.5s; transition-timing-function: ease-in;}
.xr_tt4 {transition: all 1s; transition-timing-function: ease-in;}
.xr_tt5 {transition: all 2s; transition-timing-function: ease-in;}
a:hover .xr_ro, a:active .xr_rd, .xr_nb0:hover .xr_ro{visibility:visible;opacity: 1;transform: none;}

a:active .xr_ro {opacity:0;}
.xr_ro, .xr_rd {visibility:hidden;opacity:0;}
.xr_ro0, .xr_rd0, a:active .xr_ro0 {opacity:0;}
.xr_ro1, .xr_rd1, a:active .xr_ro1 {transform:translate3d(0,-20%,0);}
.xr_ro2, .xr_rd2, a:active .xr_ro2 {transform:translate3d(20%,0,0);}
.xr_ro3, .xr_rd3, a:active .xr_ro3 {transform-origin:top; transform:scale3d(1,0.3,1);}
.xr_ro4, .xr_rd4, a:active .xr_ro4 {transform-origin:left; transform:scale3d(0.3,1,1);}
.xr_ro5, .xr_rd5, a:active .xr_ro5 {transform:rotate3d(1,0,0,180deg); -ms-transform: rotateX(180deg);}
.xr_ro6, .xr_rd6, a:active .xr_ro6 {transform:rotate3d(0,1,0,180deg); -ms-transform: rotateY(180deg);}
.xr_ro7, .xr_rd7, a:active .xr_ro7 {transform:rotate3d(0,0,1,180deg);}
.xr_ro8, .xr_rd8, a:active .xr_ro8 {transform:scale3d(0.3,0.3,1);}
.xr_ro9, .xr_rd9, a:active .xr_ro9 {transform:skew(-30deg,0) translate3d(10%,0,0);}
.xr_ro10, .xr_rd10, a:active .xr_ro10 {transform-origin:50% 500%; transform:rotate3d(0,0,1,10deg);}
.xr_ro11, .xr_rd11, a:active .xr_ro11 {transform:translate3d(0,-50%,0) scale3d(0.3,0.3,1);}
.xr_ro12, .xr_rd12, a:active .xr_ro12 {transform:translate3d(0,20%,0);}
.xr_ro13, .xr_rd13, a:active .xr_ro13 {transform:translate3d(-20%,0,0);}
.xr_stickie {z-index: 90;}
.xr_nb0 {touch-action: none;}
.xr_nb0:hover > .xr_nb2, .xr_nb1:hover > .xr_nb2 {visibility: visible; opacity: 1 !important; transform: none !important;}
.xr_nb2 {white-space: nowrap; padding:0px; margin:0px; visibility: hidden; position: absolute; z-index:101;}
.xr_nb2 li {display:block;}
.xr_nb2 li a {display:block; text-decoration:none;}
.xr_nb4 {display:block; padding:0px; margin:0px;}
.xr_nb6 {width:100%; height:2px;}
.xr_nb1 {position: relative;}
.xr_nb1:after {content: ''; position: absolute; top: 50%; right: .5em; height: 0px; width: 0px; border: 5px solid transparent; margin-top: -5px; margin-right: -3px; border-color: transparent; border-left-color: inherit;}
body {text-align:center;}
@media screen, handheld {
.xr_app {position: absolute;}
.xr_apb {display:block; position:absolute;}
.xr_c_Light_Text {color:#FFFFFF;}
.xr_c_Heading {color:#CDCDCD;}
.xr_c_Theme_Color_1 {color:#0099FF;}
.xr_c_Theme_Color_2 {color:#0A0A0A;}
.xr_c_Light_Text_a {color:#FFFFFF;}
.xr_c_Theme_Color_1_b {color:#3A6CBF;}
.xr_c_Website_Backdrop {color:#101113;}
.xr_c_Theme_Color_1_a {color:#2D2D2D;}
.xr_c_RTF0 {color:#000000;}
.xr_c_RTF1 {color:#0000FF;}
.xr_c_Dark_Text {color:#484848;}
.xr_bgb0 {background:url('126.png') -768px 5896px repeat;}
#xr_nb939 {font-family:Arial; font-size:11px;}
#xr_nb939 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb939 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb939 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb939 .xr_nb6 {background-color:#000000;}
#xr_nb939 li {border-color:#000000;}
#xr_nb939 li:hover {border-color:#FFFFFF;}
#xr_nb939 ul {border: solid 0px #000000;}
#xr_nb939 .xr_nb2 {transition: visibility 300ms;}
#xr_nb941 {font-family:Arial; font-size:16px;}
#xr_nb941 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb941 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb941 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb941 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb941 li {border-color:#FFFFFF;}
#xr_nb941 li:hover {border-color:#FFFFFF;}
#xr_nb941 ul {border: solid 0px #000000;}
#xr_nb941 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb1 {background:url('177.png') -768px 9616px repeat;}
#xr_nb949 {font-family:Arial; font-size:16px;}
#xr_nb949 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb949 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb949 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb949 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb949 li {border-color:#FFFFFF;}
#xr_nb949 li:hover {border-color:#FFFFFF;}
#xr_nb949 ul {border: solid 0px #000000;}
#xr_nb949 .xr_nb2 {transition: visibility 300ms;}
#xr_nb947 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb947 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb947 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb947 li > div {background-color:#101113; padding:15px;}
#xr_nb947 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb947 li {border-color:#FFFFFF;}
#xr_nb947 li:hover {border-color:#FFFFFF;}
#xr_nb947 ul {border: solid 10px #101113;}
#xr_nb947 .xr_nb1 ul {margin-top:-10px;}
#xr_nb947 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb2 {background:url('1.png') -768px 3416px repeat;}
#xr_nb953 {font-family:Arial; font-size:11px;}
#xr_nb953 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb953 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb953 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb953 .xr_nb6 {background-color:#000000;}
#xr_nb953 li {border-color:#000000;}
#xr_nb953 li:hover {border-color:#FFFFFF;}
#xr_nb953 ul {border: solid 0px #000000;}
#xr_nb953 .xr_nb2 {transition: visibility 300ms;}
#xr_nb955 {font-family:Arial; font-size:16px;}
#xr_nb955 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb955 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb955 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb955 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb955 li {border-color:#FFFFFF;}
#xr_nb955 li:hover {border-color:#FFFFFF;}
#xr_nb955 ul {border: solid 0px #000000;}
#xr_nb955 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb3 {background:url('1.png') -768px 3436px repeat;}
#xr_nb963 {font-family:Arial; font-size:16px;}
#xr_nb963 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb963 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb963 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb963 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb963 li {border-color:#FFFFFF;}
#xr_nb963 li:hover {border-color:#FFFFFF;}
#xr_nb963 ul {border: solid 0px #000000;}
#xr_nb963 .xr_nb2 {transition: visibility 300ms;}
#xr_nb961 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb961 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb961 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb961 li > div {background-color:#101113; padding:15px;}
#xr_nb961 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb961 li {border-color:#FFFFFF;}
#xr_nb961 li:hover {border-color:#FFFFFF;}
#xr_nb961 ul {border: solid 10px #101113;}
#xr_nb961 .xr_nb1 ul {margin-top:-10px;}
#xr_nb961 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb4 {background:url('1.png') -768px 3060px repeat;}
#xr_nb967 {font-family:Arial; font-size:11px;}
#xr_nb967 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb967 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb967 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb967 .xr_nb6 {background-color:#000000;}
#xr_nb967 li {border-color:#000000;}
#xr_nb967 li:hover {border-color:#FFFFFF;}
#xr_nb967 ul {border: solid 0px #000000;}
#xr_nb967 .xr_nb2 {transition: visibility 300ms;}
#xr_nb969 {font-family:Arial; font-size:16px;}
#xr_nb969 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb969 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb969 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb969 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb969 li {border-color:#FFFFFF;}
#xr_nb969 li:hover {border-color:#FFFFFF;}
#xr_nb969 ul {border: solid 0px #000000;}
#xr_nb969 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb5 {background:url('1.png') -768px 3106px repeat;}
#xr_nb977 {font-family:Arial; font-size:16px;}
#xr_nb977 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb977 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb977 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb977 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb977 li {border-color:#FFFFFF;}
#xr_nb977 li:hover {border-color:#FFFFFF;}
#xr_nb977 ul {border: solid 0px #000000;}
#xr_nb977 .xr_nb2 {transition: visibility 300ms;}
#xr_nb975 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb975 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb975 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb975 li > div {background-color:#101113; padding:15px;}
#xr_nb975 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb975 li {border-color:#FFFFFF;}
#xr_nb975 li:hover {border-color:#FFFFFF;}
#xr_nb975 ul {border: solid 10px #101113;}
#xr_nb975 .xr_nb1 ul {margin-top:-10px;}
#xr_nb975 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb6 {background:url('1.png') -768px 3416px repeat;}
#xr_nb981 {font-family:Arial; font-size:11px;}
#xr_nb981 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb981 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb981 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb981 .xr_nb6 {background-color:#000000;}
#xr_nb981 li {border-color:#000000;}
#xr_nb981 li:hover {border-color:#FFFFFF;}
#xr_nb981 ul {border: solid 0px #000000;}
#xr_nb981 .xr_nb2 {transition: visibility 300ms;}
#xr_nb983 {font-family:Arial; font-size:16px;}
#xr_nb983 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb983 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb983 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb983 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb983 li {border-color:#FFFFFF;}
#xr_nb983 li:hover {border-color:#FFFFFF;}
#xr_nb983 ul {border: solid 0px #000000;}
#xr_nb983 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb7 {background:url('1.png') -768px 3946px repeat;}
#xr_nb991 {font-family:Arial; font-size:16px;}
#xr_nb991 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb991 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb991 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb991 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb991 li {border-color:#FFFFFF;}
#xr_nb991 li:hover {border-color:#FFFFFF;}
#xr_nb991 ul {border: solid 0px #000000;}
#xr_nb991 .xr_nb2 {transition: visibility 300ms;}
#xr_nb989 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb989 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb989 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb989 li > div {background-color:#101113; padding:15px;}
#xr_nb989 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb989 li {border-color:#FFFFFF;}
#xr_nb989 li:hover {border-color:#FFFFFF;}
#xr_nb989 ul {border: solid 10px #101113;}
#xr_nb989 .xr_nb1 ul {margin-top:-10px;}
#xr_nb989 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb8 {background:url('1.png') -768px 3416px repeat;}
#xr_nb995 {font-family:Arial; font-size:11px;}
#xr_nb995 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb995 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb995 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb995 .xr_nb6 {background-color:#000000;}
#xr_nb995 li {border-color:#000000;}
#xr_nb995 li:hover {border-color:#FFFFFF;}
#xr_nb995 ul {border: solid 0px #000000;}
#xr_nb995 .xr_nb2 {transition: visibility 300ms;}
#xr_nb997 {font-family:Arial; font-size:16px;}
#xr_nb997 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb997 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb997 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb997 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb997 li {border-color:#FFFFFF;}
#xr_nb997 li:hover {border-color:#FFFFFF;}
#xr_nb997 ul {border: solid 0px #000000;}
#xr_nb997 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb9 {background:url('1.png') -768px 4216px repeat;}
#xr_nb1005 {font-family:Arial; font-size:16px;}
#xr_nb1005 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1005 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1005 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1005 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1005 li {border-color:#FFFFFF;}
#xr_nb1005 li:hover {border-color:#FFFFFF;}
#xr_nb1005 ul {border: solid 0px #000000;}
#xr_nb1005 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1003 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1003 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1003 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1003 li > div {background-color:#101113; padding:15px;}
#xr_nb1003 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1003 li {border-color:#FFFFFF;}
#xr_nb1003 li:hover {border-color:#FFFFFF;}
#xr_nb1003 ul {border: solid 10px #101113;}
#xr_nb1003 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1003 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb10 {background:url('1.png') -768px 3416px repeat;}
#xr_nb1009 {font-family:Arial; font-size:11px;}
#xr_nb1009 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1009 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1009 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1009 .xr_nb6 {background-color:#000000;}
#xr_nb1009 li {border-color:#000000;}
#xr_nb1009 li:hover {border-color:#FFFFFF;}
#xr_nb1009 ul {border: solid 0px #000000;}
#xr_nb1009 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1011 {font-family:Arial; font-size:16px;}
#xr_nb1011 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1011 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1011 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1011 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1011 li {border-color:#FFFFFF;}
#xr_nb1011 li:hover {border-color:#FFFFFF;}
#xr_nb1011 ul {border: solid 0px #000000;}
#xr_nb1011 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb11 {background:url('1.png') -768px 4216px repeat;}
#xr_nb1019 {font-family:Arial; font-size:16px;}
#xr_nb1019 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1019 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1019 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1019 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1019 li {border-color:#FFFFFF;}
#xr_nb1019 li:hover {border-color:#FFFFFF;}
#xr_nb1019 ul {border: solid 0px #000000;}
#xr_nb1019 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1017 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1017 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1017 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1017 li > div {background-color:#101113; padding:15px;}
#xr_nb1017 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1017 li {border-color:#FFFFFF;}
#xr_nb1017 li:hover {border-color:#FFFFFF;}
#xr_nb1017 ul {border: solid 10px #101113;}
#xr_nb1017 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1017 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb12 {background:url('1.png') -768px 4796px repeat;}
#xr_nb1023 {font-family:Arial; font-size:11px;}
#xr_nb1023 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1023 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1023 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1023 .xr_nb6 {background-color:#000000;}
#xr_nb1023 li {border-color:#000000;}
#xr_nb1023 li:hover {border-color:#FFFFFF;}
#xr_nb1023 ul {border: solid 0px #000000;}
#xr_nb1023 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1025 {font-family:Arial; font-size:16px;}
#xr_nb1025 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1025 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1025 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1025 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1025 li {border-color:#FFFFFF;}
#xr_nb1025 li:hover {border-color:#FFFFFF;}
#xr_nb1025 ul {border: solid 0px #000000;}
#xr_nb1025 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb13 {background:url('1.png') -768px 6306px repeat;}
#xr_nb1033 {font-family:Arial; font-size:16px;}
#xr_nb1033 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1033 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1033 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1033 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1033 li {border-color:#FFFFFF;}
#xr_nb1033 li:hover {border-color:#FFFFFF;}
#xr_nb1033 ul {border: solid 0px #000000;}
#xr_nb1033 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1031 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1031 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1031 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1031 li > div {background-color:#101113; padding:15px;}
#xr_nb1031 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1031 li {border-color:#FFFFFF;}
#xr_nb1031 li:hover {border-color:#FFFFFF;}
#xr_nb1031 ul {border: solid 10px #101113;}
#xr_nb1031 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1031 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb14 {background:url('1.png') -768px 3296px repeat;}
#xr_nb1037 {font-family:Arial; font-size:11px;}
#xr_nb1037 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1037 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1037 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1037 .xr_nb6 {background-color:#000000;}
#xr_nb1037 li {border-color:#000000;}
#xr_nb1037 li:hover {border-color:#FFFFFF;}
#xr_nb1037 ul {border: solid 0px #000000;}
#xr_nb1037 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1039 {font-family:Arial; font-size:16px;}
#xr_nb1039 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1039 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1039 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1039 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1039 li {border-color:#FFFFFF;}
#xr_nb1039 li:hover {border-color:#FFFFFF;}
#xr_nb1039 ul {border: solid 0px #000000;}
#xr_nb1039 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb15 {background:url('1.png') -768px 3896px repeat;}
#xr_nb1047 {font-family:Arial; font-size:16px;}
#xr_nb1047 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1047 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1047 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1047 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1047 li {border-color:#FFFFFF;}
#xr_nb1047 li:hover {border-color:#FFFFFF;}
#xr_nb1047 ul {border: solid 0px #000000;}
#xr_nb1047 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1045 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1045 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1045 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1045 li > div {background-color:#101113; padding:15px;}
#xr_nb1045 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1045 li {border-color:#FFFFFF;}
#xr_nb1045 li:hover {border-color:#FFFFFF;}
#xr_nb1045 ul {border: solid 10px #101113;}
#xr_nb1045 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1045 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb16 {background:url('1.png') -768px 3866px repeat;}
#xr_nb1051 {font-family:Arial; font-size:11px;}
#xr_nb1051 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1051 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1051 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1051 .xr_nb6 {background-color:#000000;}
#xr_nb1051 li {border-color:#000000;}
#xr_nb1051 li:hover {border-color:#FFFFFF;}
#xr_nb1051 ul {border: solid 0px #000000;}
#xr_nb1051 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1053 {font-family:Arial; font-size:16px;}
#xr_nb1053 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1053 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1053 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1053 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1053 li {border-color:#FFFFFF;}
#xr_nb1053 li:hover {border-color:#FFFFFF;}
#xr_nb1053 ul {border: solid 0px #000000;}
#xr_nb1053 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb17 {background:url('1.png') -768px 3566px repeat;}
#xr_nb1061 {font-family:Arial; font-size:16px;}
#xr_nb1061 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1061 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1061 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1061 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1061 li {border-color:#FFFFFF;}
#xr_nb1061 li:hover {border-color:#FFFFFF;}
#xr_nb1061 ul {border: solid 0px #000000;}
#xr_nb1061 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1059 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1059 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1059 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1059 li > div {background-color:#101113; padding:15px;}
#xr_nb1059 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1059 li {border-color:#FFFFFF;}
#xr_nb1059 li:hover {border-color:#FFFFFF;}
#xr_nb1059 ul {border: solid 10px #101113;}
#xr_nb1059 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1059 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb18 {background:url('1.png') -768px 2856px repeat;}
#xr_nb1065 {font-family:Arial; font-size:11px;}
#xr_nb1065 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1065 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1065 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1065 .xr_nb6 {background-color:#000000;}
#xr_nb1065 li {border-color:#000000;}
#xr_nb1065 li:hover {border-color:#FFFFFF;}
#xr_nb1065 ul {border: solid 0px #000000;}
#xr_nb1065 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1067 {font-family:Arial; font-size:16px;}
#xr_nb1067 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1067 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1067 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1067 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1067 li {border-color:#FFFFFF;}
#xr_nb1067 li:hover {border-color:#FFFFFF;}
#xr_nb1067 ul {border: solid 0px #000000;}
#xr_nb1067 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb19 {background:url('1.png') -768px 3586px repeat;}
#xr_nb1075 {font-family:Arial; font-size:16px;}
#xr_nb1075 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1075 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1075 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1075 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1075 li {border-color:#FFFFFF;}
#xr_nb1075 li:hover {border-color:#FFFFFF;}
#xr_nb1075 ul {border: solid 0px #000000;}
#xr_nb1075 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1073 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1073 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1073 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1073 li > div {background-color:#101113; padding:15px;}
#xr_nb1073 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1073 li {border-color:#FFFFFF;}
#xr_nb1073 li:hover {border-color:#FFFFFF;}
#xr_nb1073 ul {border: solid 10px #101113;}
#xr_nb1073 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1073 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb20 {background:url('1.png') -768px 2856px repeat;}
#xr_nb1079 {font-family:Arial; font-size:11px;}
#xr_nb1079 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1079 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1079 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1079 .xr_nb6 {background-color:#000000;}
#xr_nb1079 li {border-color:#000000;}
#xr_nb1079 li:hover {border-color:#FFFFFF;}
#xr_nb1079 ul {border: solid 0px #000000;}
#xr_nb1079 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1081 {font-family:Arial; font-size:16px;}
#xr_nb1081 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1081 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1081 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1081 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1081 li {border-color:#FFFFFF;}
#xr_nb1081 li:hover {border-color:#FFFFFF;}
#xr_nb1081 ul {border: solid 0px #000000;}
#xr_nb1081 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb21 {background:url('1.png') -768px 2876px repeat;}
#xr_nb1089 {font-family:Arial; font-size:16px;}
#xr_nb1089 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1089 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1089 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1089 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1089 li {border-color:#FFFFFF;}
#xr_nb1089 li:hover {border-color:#FFFFFF;}
#xr_nb1089 ul {border: solid 0px #000000;}
#xr_nb1089 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1087 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1087 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1087 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1087 li > div {background-color:#101113; padding:15px;}
#xr_nb1087 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1087 li {border-color:#FFFFFF;}
#xr_nb1087 li:hover {border-color:#FFFFFF;}
#xr_nb1087 ul {border: solid 10px #101113;}
#xr_nb1087 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1087 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb22 {background:url('1.png') -768px 5979px repeat;}
#xr_nb1093 {font-family:Arial; font-size:11px;}
#xr_nb1093 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1093 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1093 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1093 .xr_nb6 {background-color:#000000;}
#xr_nb1093 li {border-color:#000000;}
#xr_nb1093 li:hover {border-color:#FFFFFF;}
#xr_nb1093 ul {border: solid 0px #000000;}
#xr_nb1093 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1095 {font-family:Arial; font-size:16px;}
#xr_nb1095 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1095 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1095 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1095 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1095 li {border-color:#FFFFFF;}
#xr_nb1095 li:hover {border-color:#FFFFFF;}
#xr_nb1095 ul {border: solid 0px #000000;}
#xr_nb1095 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb23 {background:url('1.png') -768px 7806px repeat;}
#xr_nb1103 {font-family:Arial; font-size:16px;}
#xr_nb1103 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1103 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1103 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1103 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1103 li {border-color:#FFFFFF;}
#xr_nb1103 li:hover {border-color:#FFFFFF;}
#xr_nb1103 ul {border: solid 0px #000000;}
#xr_nb1103 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1101 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1101 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1101 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1101 li > div {background-color:#101113; padding:15px;}
#xr_nb1101 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1101 li {border-color:#FFFFFF;}
#xr_nb1101 li:hover {border-color:#FFFFFF;}
#xr_nb1101 ul {border: solid 10px #101113;}
#xr_nb1101 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1101 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb24 {background:url('1.png') -768px 5979px repeat;}
#xr_nb1107 {font-family:Arial; font-size:11px;}
#xr_nb1107 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1107 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1107 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1107 .xr_nb6 {background-color:#000000;}
#xr_nb1107 li {border-color:#000000;}
#xr_nb1107 li:hover {border-color:#FFFFFF;}
#xr_nb1107 ul {border: solid 0px #000000;}
#xr_nb1107 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1109 {font-family:Arial; font-size:16px;}
#xr_nb1109 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1109 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1109 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1109 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1109 li {border-color:#FFFFFF;}
#xr_nb1109 li:hover {border-color:#FFFFFF;}
#xr_nb1109 ul {border: solid 0px #000000;}
#xr_nb1109 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb25 {background:url('1.png') -768px 7806px repeat;}
#xr_nb1117 {font-family:Arial; font-size:16px;}
#xr_nb1117 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1117 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1117 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1117 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1117 li {border-color:#FFFFFF;}
#xr_nb1117 li:hover {border-color:#FFFFFF;}
#xr_nb1117 ul {border: solid 0px #000000;}
#xr_nb1117 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1115 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1115 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1115 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1115 li > div {background-color:#101113; padding:15px;}
#xr_nb1115 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1115 li {border-color:#FFFFFF;}
#xr_nb1115 li:hover {border-color:#FFFFFF;}
#xr_nb1115 ul {border: solid 10px #101113;}
#xr_nb1115 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1115 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb26 {background:url('1.png') -768px 5979px repeat;}
#xr_nb1121 {font-family:Arial; font-size:11px;}
#xr_nb1121 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1121 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1121 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1121 .xr_nb6 {background-color:#000000;}
#xr_nb1121 li {border-color:#000000;}
#xr_nb1121 li:hover {border-color:#FFFFFF;}
#xr_nb1121 ul {border: solid 0px #000000;}
#xr_nb1121 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1123 {font-family:Arial; font-size:16px;}
#xr_nb1123 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1123 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1123 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1123 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1123 li {border-color:#FFFFFF;}
#xr_nb1123 li:hover {border-color:#FFFFFF;}
#xr_nb1123 ul {border: solid 0px #000000;}
#xr_nb1123 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb27 {background:url('1.png') -768px 6816px repeat;}
#xr_nb1131 {font-family:Arial; font-size:16px;}
#xr_nb1131 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1131 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1131 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1131 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1131 li {border-color:#FFFFFF;}
#xr_nb1131 li:hover {border-color:#FFFFFF;}
#xr_nb1131 ul {border: solid 0px #000000;}
#xr_nb1131 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1129 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1129 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1129 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1129 li > div {background-color:#101113; padding:15px;}
#xr_nb1129 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1129 li {border-color:#FFFFFF;}
#xr_nb1129 li:hover {border-color:#FFFFFF;}
#xr_nb1129 ul {border: solid 10px #101113;}
#xr_nb1129 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1129 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb28 {background:url('1.png') -768px 5979px repeat;}
#xr_nb1135 {font-family:Arial; font-size:11px;}
#xr_nb1135 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1135 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1135 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1135 .xr_nb6 {background-color:#000000;}
#xr_nb1135 li {border-color:#000000;}
#xr_nb1135 li:hover {border-color:#FFFFFF;}
#xr_nb1135 ul {border: solid 0px #000000;}
#xr_nb1135 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1137 {font-family:Arial; font-size:16px;}
#xr_nb1137 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1137 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1137 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1137 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1137 li {border-color:#FFFFFF;}
#xr_nb1137 li:hover {border-color:#FFFFFF;}
#xr_nb1137 ul {border: solid 0px #000000;}
#xr_nb1137 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb29 {background:url('1.png') -768px 7226px repeat;}
#xr_nb1145 {font-family:Arial; font-size:16px;}
#xr_nb1145 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1145 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1145 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1145 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1145 li {border-color:#FFFFFF;}
#xr_nb1145 li:hover {border-color:#FFFFFF;}
#xr_nb1145 ul {border: solid 0px #000000;}
#xr_nb1145 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1143 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1143 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1143 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1143 li > div {background-color:#101113; padding:15px;}
#xr_nb1143 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1143 li {border-color:#FFFFFF;}
#xr_nb1143 li:hover {border-color:#FFFFFF;}
#xr_nb1143 ul {border: solid 10px #101113;}
#xr_nb1143 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1143 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb30 {background:url('1.png') -768px 5166px repeat;}
#xr_nb1149 {font-family:Arial; font-size:11px;}
#xr_nb1149 li:hover > a {background-color:#666666; color:#FFFFFF;}
#xr_nb1149 li a {color:#000000; background-color:#B2B2B2; padding:2px; padding-right:20px;}
#xr_nb1149 li > div {background-color:#B2B2B2; padding:2px;}
#xr_nb1149 .xr_nb6 {background-color:#000000;}
#xr_nb1149 li {border-color:#000000;}
#xr_nb1149 li:hover {border-color:#FFFFFF;}
#xr_nb1149 ul {border: solid 0px #000000;}
#xr_nb1149 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1151 {font-family:Arial; font-size:16px;}
#xr_nb1151 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1151 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1151 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1151 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1151 li {border-color:#FFFFFF;}
#xr_nb1151 li:hover {border-color:#FFFFFF;}
#xr_nb1151 ul {border: solid 0px #000000;}
#xr_nb1151 .xr_nb2 {transition: visibility 300ms;}
.xr_bgb31 {background:url('1.png') -768px 7156px repeat;}
#xr_nb1159 {font-family:Arial; font-size:16px;}
#xr_nb1159 li:hover > a {background-color:#756F6F; color:#FFFFFF;}
#xr_nb1159 li a {color:#FFFFFF; background-color:#3A6CBF; padding:2px; padding-right:20px;}
#xr_nb1159 li > div {background-color:#3A6CBF; padding:2px;}
#xr_nb1159 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1159 li {border-color:#FFFFFF;}
#xr_nb1159 li:hover {border-color:#FFFFFF;}
#xr_nb1159 ul {border: solid 0px #000000;}
#xr_nb1159 .xr_nb2 {transition: visibility 300ms;}
#xr_nb1157 {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#xr_nb1157 li:hover > a {background-color:#101113; color:#FFFFFF;}
#xr_nb1157 li a {color:#FFFFFF; background-color:#101113; padding:15px; padding-right:33px;}
#xr_nb1157 li > div {background-color:#101113; padding:15px;}
#xr_nb1157 .xr_nb6 {background-color:#FFFFFF;}
#xr_nb1157 li {border-color:#FFFFFF;}
#xr_nb1157 li:hover {border-color:#FFFFFF;}
#xr_nb1157 ul {border: solid 10px #101113;}
#xr_nb1157 .xr_nb1 ul {margin-top:-10px;}
#xr_nb1157 .xr_nb2 {transition: visibility 300ms;}
}
@media print {
 .xr_mvpo {display:none;}
 #xr_xrii{overflow:visible !important; position: relative !important;}
}
